Bug 1307173 - [DOCS] WEBUI guide
[DOCS] WEBUI guide
Status: CLOSED NOTABUG
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Vikram Goyal
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 17:26 EST by Ryan Howe
Modified: 2016-08-21 21:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-21 21:11:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Howe 2016-02-12 17:26:38 EST
Describe the issue: 
We need information in the documentation on where to click in our WebUI to find object and information. Like logging for pods or builds 


Suggestions for improvement: 
- Video walkthrough might help.
Comment 2 Ryan Howe 2016-08-19 15:45:13 EDT
These look fine. Thank you.

Note You need to log in before you can comment on or make changes to this bug.